Bug 235057 - HWCERT: Intel Server Board S5000PAL [Goto Cert]
HWCERT: Intel Server Board S5000PAL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Gary Case
http://support.intel.com/support/moth...
Intel Server Board
:
: 251448 320481 320511 415441 420881 420891 448571 450583 458196 494745 494746 495978 508164 508165 (view as bug list)
Depends On:
Blocks: 409471 441360 445562
  Show dependency treegraph
 
Reported: 2007-04-03 12:48 EDT by Matt Chorman
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-27 22:20:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.